#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-B7J5N3ErlpQ1onln2M7UIu
key:                  hledger-web-1.21-B7J5N3ErlpQ1onln2M7UIu
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  bde8ad8d6c0bf3586f3e24c1ff3bf2d6
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-B7J5N3ErlpQ1onln2M7UIu
depends:
    Decimal-0.5.2-5wuQbDsvDk1AHTpDkQMYWx
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    blaze-html-0.9.1.2-1PdNz1R4wgy1N2pVDEliMb
    blaze-markup-0.8.2.8-6WBbgjXLOeh8OuHrHgxOd0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    clientsession-0.9.1.2-7gXvDrZerYnFEKZlqDmxgW
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1
    conduit-extra-1.3.5-4gzgjQakl0A1Xy9Uah201G containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-JFU0eCDYUNk4Q1g6KBqN3u filepath-1.4.2.1
    hjsmin-0.2.0.4-5zdJOShCihB2l3AcNdcL1n
    hledger-1.21-KOkGn7CzkLXH3dCOWUHDBN
    hledger-lib-1.21-BCdmGg9Xf27iZHfaWmYJg
    hspec-2.8.2-KSanukncgbpAGKZNJG0RDu
    http-client-0.7.8-3h3oqbjD3Km9rUNTSBYAo3
    http-conduit-2.3.8-5GRwcmovnKU6iaXI96eWXP
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    megaparsec-9.0.1-GiAPJTVPpe77wDEchvTeSU mtl-2.2.2
    network-3.1.2.1-1Gyf5UCYFs3AQp4EITpwv3
    shakespeare-2.0.25-4daHiNVB2Qj2SBocHxYkZa template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-GGxlbYYrnI7JwwgOVoB7i3
    wai-cors-0.2.7-LPaQvy0TMPeAte4e3pmJAo
    wai-extra-3.1.6-LdymWKOaKKFBijALseiCcP
    wai-handler-launch-3.0.3.1-KvSqgPWBQKnI5rT75iex62
    warp-3.3.16-Elsb3MmV6iH2O1pxz2JDXX
    yaml-0.11.5.0-DVxjPfFUy9L3MobHGJ6NR0
    yesod-1.6.1.1-1LGcd85xq59LdyIgrpDogC
    yesod-core-1.6.20.1-BnHkOzgnob05njnmeE51xZ
    yesod-form-1.7.0-9P7iXtNZuNrFgShSQrlXKZ
    yesod-static-1.6.1.0-9wjZr8hKLxV7Vfky6zYjJi
    yesod-test-1.6.12-EP4gApIMgft9AYGZwlN5vf

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

